using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Media;

namespace WSDDBBrowser.Themes
{
    public static class Styles
    {
        public static Brush GetForeground(int index)
        {
            IEnumerable<SolidColorBrush> randomColors = App.Current.FindResource("RandomColors") as IEnumerable<SolidColorBrush>;

            return randomColors.ElementAt(index % randomColors.Count());
        }
    }
}
